﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="easterEgg.aspx.cs" Inherits="Proyecto.easterEgg" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>¿Cómo llegaste aquí?</title>
    <script>
        function easterEgg() {
            alert("Creado por Luis Azcuaga para .net | 2019");
        }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <img src="assets/logo_zorro.png" onclick="easterEgg()"/>
    </div>
    </form>
</body>
</html>
